---
lang: en
title: 'API docs: rest-crud.modelcrudrestapiconfig.basepath'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest-crud
permalink: /doc/en/lb4/apidocs.rest-crud.modelcrudrestapiconfig.basepath.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest-crud](./rest-crud.md) &gt; [ModelCrudRestApiConfig](./rest-crud.modelcrudrestapiconfig.md) &gt; [basePath](./rest-crud.modelcrudrestapiconfig.basepath.md)

## ModelCrudRestApiConfig.basePath property

**Signature:**

```typescript
basePath: string;
```

